import request from "@/common/request.js"

// 获取用户信息
export function getUserInfo(body) {
    return request({
        method: "post",
        url: '/api/user/index',
        data: body || {},
    })
}